AnsweredAssumed Answered

we can't build valgrind-3.3.1 for i.mx28 on ltib platform, because have no the patchs.

Question asked by Luo Qiaofa on Oct 22, 2014
Latest reply on Apr 27, 2015 by Fernando Ginez da Silva

we downloaded  valgrind-3.3.1, but we cant get the pathchs as follows

Patch1          :valgrind-3.3.1-8xx.patch

Patch2          : valgrind-3.3.1-softfloat-02.patch


the valgrind-3.3.1  we downloaded is not from the official web,   maybe can't match with the patchs above.

can you give it too?

Outcomes